body {
	margin: 0px;
	background: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;	
	color: #333333;
}

#hold_hd {
	width: 100%;
	height: 108px;
	background-image: url('/images/bg_topfade.jpg');
	background-repeat: repeat-x;
	background-position: top;
}

img
{
	border: none;
}

#hd {
	width: 740px;
	height: 108px;
	background-image: url('/images/px_bg.jpg');
	margin-left: auto;
	margin-right: auto;
}

#logo {
	float: left;
	width: 172px;
	height: 108px;
}

#topnav {
	float: right;
	padding-top: 15px;
}

#topnav a {
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}

#reserved {
	float: right;
	clear: right;
	text-align: right;
}

#area {
	float: right;
	clear: right;
	padding-top: 55px;
	width: 300px;
}

#area h1 {
	font-size: 2em;
	font-weight: normal;
	margin: 0px;
}

#hold_nav {
	background-color: #819FC3;
	background-image: url('/images/bg_nav.gif');
	background-position: bottom;
	background-repeat: repeat-x;
	width: 100%;
	min-height: 21px;
	border-top: 1px solid #ffffff;
}

#nav {
	width: 740px;
	margin-left: auto;
	margin-right: auto;
}

#hold_container {
	width: 100%;
	background-image: url('/images/bg_content.gif');
	background-repeat: repeat-x;
	background-position: top;
}

#precont {
	background-image: url('/images/bg_right_border.gif');
	background-repeat: repeat-y;
	background-position: left;
	width: 740px;
	height: 35px;
	margin-left: auto;
	margin-right: auto;	
}

#container {
	background-image: url('/images/bg_borders.gif');
	background-repeat: repeat-y;
	background-position: left;
	width: 740px;
	margin-left: auto;
	margin-right: auto;
}

#holder_left { float: left; width: 135px; }
	#sidenav { width: 134px; padding-bottom: 50px; padding-left: 0px; margin: 0px; list-style: none; float: left; background: #ffffff; }
		#sidenav li { margin: 0px; padding: 0px;  }
		#sidenav a { font-weight: bold; color: #333333; display: block; background: #ffffff; width: 123px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; border-top: 1px solid #ffffff; border-bottom: 1px solid #A4DEF9; text-decoration: none; }
		#sidenav a.current1 { font-weight: bold; color: #ffffff; display: block; background: #4ABDF3; width: 123px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; border-top: 1px solid #ffffff; border-bottom: 1px solid #A4DEF9; text-decoration: none; }
		#sidenav a:hover { color: #ffffff; display: block; background: #4ABDF3; }

	#repairpnl { width: 134px; float: left; clear: left; background: #4ABDF3; background-image: url('/images/bg_repair_sidebar_bottom.gif'); background-position: bottom; background-repeat: no-repeat; }
		#repairpnl div { padding-top: 5px; padding-left: 10px; padding-right: 10px; padding-bottom: 20px; color: #fff; line-height: 1.4em; }
	#contactspnl { width: 114px; float: left; clear: left; padding: 10px; }
	#contactspnl .smallblue { color: #4D5D77; letter-spacing: -0.08em; font-size: 1.4em; }
	#contactspnl .large { color: #000000; letter-spacing: -0.4em; font-size: 2em; }
	

#title { width: 584px; float: right; padding-bottom: 10px; padding-top: 4px; }
	#title h2 { font-size: 1.8em; font-weight: normal; margin: 0px; padding: 0px; color:#000000;}

#titleimg { width: 576px; float: right; border: 4px solid #FFCC00; margin-bottom: 10px; }
	#titleimg img { border: 1px solid #fff; }
	#titleimg img.bordered { border: 1px solid #fff; }

#flashintro { width: 605px; float: right; padding-bottom: 10px; }

.content { width: 584px; float: right; padding-bottom: 10px; }
	.content .bluecol { width: 564px; padding: 9px; border: 1px solid #b3dff5; background: #ebf7fc; margin-bottom: 2px; }
	.content .greycol { width: 564px; padding: 9px; border: 1px solid #cde8f5; background: #f4fafd; margin-bottom: 2px; }
	.content .redcol { width: 564px; padding: 9px; border: 1px solid #BA424B; background: #EAC7C9; margin-bottom: 2px; }
	.content #leftcol { width: 356px; float: left; }
		.content #leftcol .greycol { width: 336px; padding: 9px; border: 1px solid #cccccc; background: #efefef; margin-bottom: 10px; }
	.content #lcolhome { width: 340px; float: left; }
	.content #rightcol { width: 204px; float: right; }
	.content #rcolhome { width: 224px; float: right; }
		.content #rightcol .bluecol { width: 184px; padding: 9px; border: 1px solid #b3dff5; background: #ebf7fc; margin-bottom: 10px; }


.content h3 {
	font-weight: bold;
	margin-top: 0.8em;
	margin-bottom: 0.8em;
	font-size: 1.2em;
	text-transform: capitalize;
	color: #333333;
}

.content h4 {
	font-weight: bold;
	margin-top: 0.8em;
	margin-bottom: 0.8em;
	font-size: 1em;
	text-transform: uppercase;
	color: #333333;
}

.content p {
	line-height: 1.4em;
	margin-top: 0.8em;
	margin-bottom: 0.8em;
}

.content a {
	color: #4abdf3;
	font-weight: bold;
	text-decoration: none;
}

.buttonimage {
	width: 186px;
	height: 100px;
	padding: 3px;
	background: #4ABDF3;
}

.buttonimage img {
	border: 1px solid #ffffff;
	width: 184px;
	height: 98px;
}

/*
a.buttontext {
	color: #ffffff;
	text-decoration: none;
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
	background: #4ABDF3;
	width: 172px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 8px;
	display: block;
}*/

.buttontext {
	background: #4ABDF3;
	display: block;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 8px;
}

.buttontext a 
{
	color: #ffffff;
	text-decoration: none;
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
	float:left;

}

.buttontext img
{
	float:right;

}


.btncell {
	padding: 1px;
}

.clear {
	clear: both;
	width: 740px;
	min-height: 7px;
	padding-top: 15px;
	padding-bottom: 20px;
	background: #ffffff;
	background-image: url('/images/bg_bottom.gif');
	background-repeat: no-repeat;
	background-position: top right;
	
	text-align: right;
	font-size: 1em;
	font-weight: bold;
	color: #a9a9a9;
}

.clear a {
	color: #a9a9a9;
	text-decoration: none;
	font-size: 0.9em;
	font-weight: normal;
}

.errorMsg {
	color: #ff0000;
	font-weight: bold;
}

/* FAULT FINDER */
.content #leftcol a.faulth1 div { width: 328px; padding-left: 8px; padding-right: 20px; padding-top: 8px; padding-bottom: 8px; background: #dcedf1; background-image: url(/fault-finder/images/px_arrow_black.gif); background-position: right; background-repeat: no-repeat;  margin-bottom: 1px; color: #000000; font-weight: bold; text-decoration: none; cursor: hand; }
.content #leftcol a.faulth1:hover div { background: #62a8b5; background-image: url(/fault-finder/images/px_arrow_white.gif); background-position: right; background-repeat: no-repeat; color: #FFFFFF; font-weight: bold; text-decoration: none; cursor: hand; }

.content #leftcol a.faulth2 div { width: 328px;  padding-left: 8px; padding-right: 20px; padding-top: 8px; padding-bottom: 8px; background: #CCCCCC; background-image: url(/fault-finder/images/px_arrow_black.gif); background-position: right; background-repeat: no-repeat;  margin-bottom: 1px; color: #000000; font-weight: normal; text-decoration: none; cursor: hand; }
.content #leftcol a.faulth2:hover div { background: #666666; background-image: url(/fault-finder/images/px_arrow_white.gif); background-position: right; background-repeat: no-repeat; color: #FFFFFF; text-decoration: none; cursor: hand; }

.content #leftcol .fault { width: 340px; padding: 8px; background: #f4fafd; margin-bottom: 1px; }



#downloads { width: 204px; padding: 0px; margin: 0px; list-style: none; float: left; background: #ffffff; }
#downloads li { margin: 0px; padding: 0px;  }
#downloads a { font-weight: normal; color: #4D5D77; display: block; background-image: url(/fault-finder/images/px_arrow_black.gif); background-position: left; background-repeat: no-repeat; width: 194px; padding-top: 5px; padding-bottom: 5px; padding-left: 10px; border-bottom: 1px dashed #333333; text-decoration: none; }
#downloads a:hover { color: #BA424B; }





/* ONLINE BOOKING STYLES */

table.bookingsections {
	/*width: 584px;*/
	height: 40px;
	margin-bottom: 5px;
}

table.bookingsections th {
	width: 186px;
	padding-left: 3px;
	padding-right: 3px;
	height: 40px;
	border-right: 1px solid #ffffff;
	background: url('/book-online/images/bt_section0.jpg');
	color: #ffffff;
	font-weight: normal;
	vertical-align: middle;
	text-align: center;
}

table.bookingsections th.active {
	width: 186px;
	padding-left: 3px;
	padding-right: 3px;
	height: 40px;
	border-right: 1px solid #ffffff;
	background: url('/book-online/images/bt_section1.jpg');
	color: #ffffff;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
}

table.bookingsections a {
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}

table.bookingsections td {
	width: 10px;
	height: 40px;
	border-right: 1px solid #ffffff;
	background: url('/book-online/images/px_spacer_arrow.gif');
}

table.form th {
	width: 130px;
	margin-right: 20px;
	font-weight: bold;
	text-align: left;
	padding: 2px;
}

table.form td {
	width: 200px;
	padding: 2px;
}

.emailaddress {
	font-size: 2em;
}

.admin {
	color: #BA424B;
	font-weight: bold;
	text-decoration: none;
}

.bluepanel
{
	background: #48ADF1;
	color: #FFFFFF;
	padding-right: 10px;
	margin-bottom: 0px;
}

.bluepanel ul
{
	margin:0px 0px 0px 15px;
	padding:10px;
}

.bluepanel ul li
{
	padding-bottom: 7px;
}

.bottomMargin
{
	margin-bottom: 10px;
}

a.solutionOptions
{
	display:block;
	color: #333333;
	font-size: 1.2em;
	padding:5px;
}
a.solutionOptions img
{
	vertical-align: middle;
}

p.bluePanelBolder, p.bluePanelBold
{
	margin-bottom:0px;
	color: #FFFFFF; 
	font-weight: bold;
	padding: 0px 20px 0px 25px;
	margin-top: 0px;
}

p.bluePanelBolder
{
	font-size: 1.4em; 
}

.repair-lcol, .repair-rcol {
    width: 50%;
    float: left;
    box-sizing: border-box;
}

.repair-lcol {
    padding-right: 10px;
}

    .repair-lcol .benefits {
        border-top:1px solid #b3dff5;
        margin-top: 18px;
    }

        .repair-lcol .benefits .benefit-item {
            border-bottom: 1px solid #b3dff5;
            padding: 9px 0px 9px 18px;
            position: relative;
        }

            .repair-lcol .benefits .benefit-item:before {
                content: ' ';
                background: #b3dff5;
                position: absolute;
                top: 50%;
                left: 0;
                height: 8px;
                width: 8px;
                border-radius: 8px;
                margin-top: -3px;
            }

.repair-rcol {
    padding-left: 10px;
}

    .repair-rcol .bluecol {
        width: 100%;
        margin-top: 9px;
        box-sizing: border-box;
    }

        .repair-rcol .bluecol .tel {
            font-size: 1.8em;
        }

            .repair-rcol .bluecol .tel a {
                font-weight: normal;
            }

        .repair-rcol .bluecol .tel {
            margin: 0.4em 0;
        }

    .repair-rcol .bluecol hr {
        border:1px solid #b3dff5;
    }

        .repair-rcol .bluecol .opening-times {
            background: #b3dff5;
            padding: 3px 9px;
        }

.repair-fullcol {
    margin-top: 9px;
}

    .repair-fullcol .why-choose {

    }

        .repair-fullcol .why-choose .item {
            background: #ebf7fc;
            padding: 9px 9px;
            margin-bottom: 4px;
        }